
/* CSS Document */

/*==================================================

contents
=================================================*/

/* Message */

.message .top-image .photo {
    width: 50%;
    text-align: center;
    top: initial;
    top: auto;
    bottom: 0;
}
.message .top-image .photo img {
    width: 100%;
	max-width: 600px;
	height: auto;
}
.message .top-image .txt {
    width: 55%;
    text-align: left;
    margin: 0 0 0 auto;
    padding: 10% 3% 10% 0;
}
@media only screen and (min-width:1300px) {
    
    .message .top-image .txt {
        padding: 120px 3% 120px 0;
    }
    
}
.message .top-image .txt h1 {
    font-size: clamp(2rem, 3vw, 4rem);
}
.message .top-image .txt .page-title {
    width: 240px;
    text-align: center;
    background-color: #FFF;
    padding: .5em 0;
}

.message #contents section {
    position: relative;
    background-color: #eaf3f9;
    padding: 0 0 60px;
}
.message #contents section::before {
    content: " ";
	display: block;
    width: 100%;
    height: 80px;
    position: absolute;
    background-color: #FFF;
    top: 0;
    left: 0;
    z-index: 1;
}
.message #contents section:nth-of-type(n+2) {
    margin-top: 100px;
}
.message #contents section:nth-of-type(n+2) .inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.message #contents section .inner {
    width: 90%;
    max-width: 1200px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    z-index: 2;
}
.message #contents section .inner .txt {
    width: 50%;
}
.message #contents section .inner .photo {
    width: 45%;
}
.message #contents section .inner .photo img {
    width: 100%;
	max-width: 100%;
	height: auto;
}
.message #contents section .inner .txt h1 {
    width: 100%;
    position: relative;
    font-size: clamp(2rem, 3vw, 3rem);
    line-height: 160%;
    font-weight: 400;
    color: #FFF;
    vertical-align: middle;
    background-color: #dc0032;
    background-image: url("../../images/cover_bl.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 90%;
    border-radius: 20px;
    margin-bottom: 1em;
    padding: 1.2em 5% 1.2em 6%;
}


/* Education */

.education #contents {
    padding-top: 0;
}
.education .top-image .photo-c {
    width: 50%;
    background-image: url("../../h_graduate/images/topimg_environment.jpg");
}
.education #contents .info {
    width: 90%;
    max-width: 1000px;
    font-size: clamp(1.4rem, 1.8vw, 1.8rem);
    line-height: 180%;
    margin: 0 auto;
}
.education #contents section {
    position: relative;
    background-color: #eaf3f9;
    padding-bottom: 80px;
}
.education #contents section:nth-of-type(n+2) {
    margin-top: 100px;
}
.education #contents section::before {
    content: " ";
	display: block;
    position: absolute;
    width: 100%;
    height: 3em;
    background-color: #FFF;
}
.education #contents section .inner {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}
.education #contents section img {
    width: 100%;
	max-width: 100%;
	height: auto;
}
.education #contents section .inner h2 {
    width: 100%;
    position: relative;
    color: #FFF;
    background-color: #dc0032;
    background-image: url("../../images/cover_bl.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    border-radius: 10px;
    margin-bottom: 40px;
    padding: 1.2em 1.5em;
}
.education #contents section .inner .shedule {
    width: 100%;
    margin: 60px auto 0;
}
.education #contents section .inner .photo {
    max-width: 680px;
    margin: 60px auto 0;
}
.education #contents section .inner dl {
    width: 100%;
    display: table;
    margin-bottom: 3px;
}
.education #contents section .inner dl dt {
    width: 23%;
    display: table-cell;
    background-color: #b9d7eb;
    vertical-align: middle;
    padding: 1em;
}
.education #contents section .inner dl dd {
    display: table-cell;
    vertical-align: middle;
    background-color: #FFF;
    padding: 2em 1em;
}
.education #contents section .inner dl dd th {
    width: 6em;
    font-weight: 500;
    vertical-align: top;
}
.education #contents section .inner dl dd th span {
    width: 100%;
    display: block;
    color: #FFF;
    text-align: center;
    background-color: #dc0032;
}
.education #contents section .inner dl dd td {
    padding-left: .5em;
}
.education #contents section .inner dl dd h3 {
    font-size: clamp(1.4rem, 1.6vw, 1.6rem);
}
.education #contents section .inner dl dd h3::first-letter {
    color: #dc0032;
}
.education #contents section .inner dl dd td p {
    padding-left: 1em;
}
.education #contents section .inner .calendar {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.education #contents section .inner .calendar div {
    width: 48%;
    max-width: 480px;
    margin-top: 30px;
}

/* parent */

.parent #contents {
    padding-top: 0;
}
.parent .top-image .photo-c {
    width: 50%;
    background-image: url("../../h_graduate/images/topimg_parents.jpg");
    background-position: center top;
}
.parent #contents .message {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}
.parent #contents .message h1 {
    font-size: clamp(2rem, 3.2vw, 3.2rem);
    text-align: center;
    font-weight: 600;
    border-top: 4px solid #dc0032;
    border-bottom: 4px solid #dc0032;
    background-image: url("../../h_graduate/images/lsize_char.png");
    background-position: left bottom -2px;
    background-repeat: no-repeat;
    background-size: 30%;
    padding: 1em 0;
}
.parent #contents .message .note {
    width: 100%;
    max-width: 1000px;
    font-size: clamp(1.4rem, 1.8vw, 1.8rem);
    text-align: center;
    line-height: 3.5;
    background-image: linear-gradient(#d2d2d2 1px, transparent 1px);
    background-size: 100% 3.5em;
    padding-bottom: 1px;
    margin: 3em auto 0;
}
.parent #contents .message .photo {
    margin-top: 60px;
}
.parent #contents .faq {
    position: relative;
    background-color: #eaf3f9;
    padding-bottom: 80px;
}
.parent #contents .faq {
    margin-top: 100px;
}
.parent #contents .faq::before {
    content: " ";
	display: block;
    position: absolute;
    width: 100%;
    height: 3em;
    background-color: #FFF;
}
.parent #contents .faq .inner {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}
.parent #contents .faq .inner h2 {
    width: 100%;
    position: relative;
    color: #FFF;
    background-color: #dc0032;
    background-image: url("../../images/cover_bl.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    border-radius: 10px;
    margin-bottom: 40px;
    padding: 1.2em 1.5em;
}
.parent #contents .faq .inner dl {
    margin-top: 40px;
}
.parent #contents .faq .inner dl dt {
    width: 100%;
    position: relative;
    cursor: pointer;
    color: #000;
    
    border-radius: 60px;
    font-size: clamp(1.4rem, 2vw, 2rem);
    background-color: #FFF;
    background-image: url("../../h_graduate/images/q.png"),url("../../h_graduate/images/arrow_dw.png");
    background-position: left 25px center,right 25px center;
    background-repeat: no-repeat;
    background-size: auto;
    padding: 1.4em 100px;
}
.parent #contents .faq .inner dl dt.addbg {
    background-image: url("../../h_graduate/images/q.png"),url("../../h_graduate/images/close_b.png");
    background-position: left 25px center,right 30px center;
}
.parent #contents .faq .inner dl dd {
    color: #dc0032;
    background-image: url("../../h_graduate/images/a.png");
    background-position: left 25px center;
    background-repeat: no-repeat;
    background-size: auto;
    padding: 40px 0 40px 100px;
}
.parent #contents .faq .inner .link {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    
    background-color: #b9d7eb;
    margin-top: 80px;
    padding: 5% 5% 5% 0;
}
.parent #contents .faq .inner .link .txt {
    width: 40%;
}
.parent #contents .faq .inner .link .txt h3 {
    width: 100%;
    font-size: clamp(1.6rem, 2vw, 2rem);
    line-height: 180%;
    background-color: #FFF;
    border-radius: 0 20px 20px 0;
    padding: 1.5em 1em;
}
.parent #contents .faq .inner .link .txt .icon {
    width: 198px;
    position: absolute;
    left: 10%;
    bottom: 0;
}
.parent #contents .faq .inner .link .inner-link {
    width: 54.5%;
}
.parent #contents .faq .inner .link .inner-link a {
    width: 100%;
    display: block;
    color: #FFF;
    font-size: clamp(1.4rem, 1.8vw, 1.8rem);
    text-align: left;
    text-decoration: none;
    border: 2px solid #dc0032;
    background-color: #dc0032;
    background-image: url("../images/arrow_w.png");
    background-position: right 15px center;
    background-repeat: no-repeat;
    background-size: auto;
    border-radius: 40px;
    margin-bottom: 20px;
    padding: 1em 1.5em;
}
.parent #contents .faq .inner .link .inner-link a:hover {
    opacity: 1;
    color: #dc0032;
    border: 2px solid #dc0032;
    background-color: #FFF;
    background-image: url("../images/arrow_r.png");
}
.parent #contents section img {
    width: 100%;
	max-width: 100%;
	height: auto;
}


/* Data */

.data #contents {
    padding-top: 0;
}
.data .top-image .photo-c {
    width: 50%;
    background-image: url("../../h_graduate/images/topimg_data.jpg");
    background-position: center top;
}
.data #contents section {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}
.data #contents section .photo {
    margin-bottom: 80px;
}
.data #contents section img {
    width: 100%;
	max-width: 100%;
	height: auto;
}

.char-item {
    width: 95%;
    max-width: 1600px;
    position: relative;
    -webkit-transform: translate(0, -85%); 
    transform: translate(0, -85%);
    margin: 0 auto;
    padding: 0 5%;
}
.char-item img {
    width: 50%;
	max-width: 600px;
	height: auto;
}

@media only screen and (min-width:1px) and (max-width: 768px) {
	
    .message .top-image .txt {
        width: 90%;
        text-align: center;
        margin: 0 auto;
        padding: 8% 2% 2%;
    }
    .message .top-image .txt .page-title {
        width: 200px;
        margin: 0 auto;
    }
    .message .top-image .txt h1 {
        text-align: center;
    }
    .message .top-image .photo {
        width: 70%;
        position: relative;
        margin: 0 auto;
    }
    .message #contents section:nth-of-type(n+2) {
        margin-top: 10%;
    }
    .message #contents section {
        position: relative;
        background-color: #eaf3f9;
        padding: 0 0 6%;
    }
    .message #contents section::before {
        content: " ";
        display: block;
        width: 100%;
        height: 60px;
        position: absolute;
        background-color: #FFF;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .message #contents section:nth-of-type(n+2) .inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .message #contents section .inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin: 0 auto;
        z-index: 2;
    }
    .message #contents section .inner .txt {
        width: 100%;
    }
    .message #contents section .inner .photo {
        width: 100%;
        max-width: 550px;
        margin: 6% auto 0;
    }
    .message #contents section .inner .txt h1 {
        background-size: auto 90%;
        border-radius: 10px;
        margin-bottom: 1em;
        padding: 1em 5% 1em 6%;
    }
    
    /* Education */
    
    .education #contents .info {
        width: 90%;
        text-align: left;
        font-size: clamp(1.4rem, 1.8vw, 1.8rem);
        line-height: 180%;
        margin: 0 auto;
    }
    

    .education #contents section {
        position: relative;
        background-color: #eaf3f9;
        padding-bottom: 8%;
    }
    .education #contents section:nth-of-type(n+2) {
        margin-top: 10%;
    }
    .education #contents section::before {
        content: " ";
        display: block;
        position: absolute;
        width: 100%;
        height: 3em;
        background-color: #FFF;
    }
    .education #contents section .inner {
        width: 90%;
        max-width: 1000px;
        margin: 0 auto;
    }
    .education #contents section img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .education #contents section .inner h2 {
        width: 100%;
        position: relative;
        color: #FFF;
        background-color: #dc0032;
        margin-bottom: 5%;
        padding: 1.2em 1.5em;
    }
    .education #contents section .inner .shedule {
        width: 100%;
        margin: 6% auto 0;
    }
    .education #contents section .inner .photo {
        max-width: 680px;
        margin: 6% auto 0;
    }
    .education #contents section .inner dl {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    .education #contents section .inner dl dt {
        width: 100%;
        display: block;
        background-color: #b9d7eb;
        vertical-align: middle;
        padding: .8em 1em;
    }
    .education #contents section .inner dl dd {
        width: 100%;
        display: block;
        vertical-align: middle;
        background-color: #FFF;
        padding: .8em 1em;
    }
    .education #contents section .inner .calendar {
        width: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .education #contents section .inner .calendar div {
        width: 100%;
        margin-top: 4%;
    }
    
    /* Parent */
    
    .parent #contents .message h1 {
        background-image: url("../../h_graduate/images/lsize_char.png");
        background-position: center bottom -2px;
        background-repeat: no-repeat;
        background-size: 30%;
        padding: 1em 0 18%;
    }
    .parent #contents .message .note {
        text-align: left;
    }
    .parent #contents .message .note br {
        display: none;
    }
    .parent #contents .message .photo {
        margin-top: 6%;
    }
    .parent #contents .faq {
        padding-bottom: 8%;
    }
    .parent #contents .faq {
        margin-top: 10%;
    }
    .parent #contents .faq .inner {
        width: 90%;
        max-width: 1000px;
        margin: 0 auto;
    }
    .parent #contents .faq .inner h2 {
        margin-bottom: 5%;
        padding: 1.2em 1.5em;
    }
    .parent #contents .faq .inner dl {
        margin-top: 5%;
    }
    .parent #contents .faq .inner dl dt {
        width: 100%;
        position: relative;
        cursor: pointer;
        color: #000;

        border-radius: 60px;
        font-size: clamp(1.4rem, 2vw, 2rem);
        background-color: #FFF;
        background-image: url("../../h_graduate/images/q.png"),url("../../h_graduate/images/arrow_dw.png");
        background-position: left 15px center,right 25px center;
        background-repeat: no-repeat;
        background-size: 40px,20px;
        padding: 1.4em 65px;
    }
    .parent #contents .faq .inner dl dt.addbg {
        background-image: url("../../h_graduate/images/q.png"),url("../../h_graduate/images/close_b.png");
        background-position: left 15px center,right 25px center;
        background-size: 40px,20px;
    }
    .parent #contents .faq .inner dl dd {
        color: #dc0032;
        background-image: url("../../h_graduate/images/a.png");
        background-position: left 15px center;
        background-repeat: no-repeat;
        background-size: 40px;
        padding: 6% 0 6% 65px;
    }
    .parent #contents .faq .inner .link {
        width: 100%;
        position: relative;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;

        background-color: #b9d7eb;
        margin-top: 8%;
        padding: 5%;
    }
    .parent #contents .faq .inner .link .txt {
        width: 100%;
        position: relative;
    }
    .parent #contents .faq .inner .link .txt h3 {
        width: 100%;
        text-align: center;
        line-height: 180%;
        background-color: #FFF;
        border-radius: 10px;
        padding: 1em .5em;
    }
    .parent #contents .faq .inner .link .txt .icon {
        width: 140px;
        position: relative;
        left: 0;
        bottom: 0;
        margin: 5% auto 0;
    }
    .parent #contents .faq .inner .link .inner-link {
        width: 100%;
    }
    .parent #contents .faq .inner .link .inner-link a {
        width: 100%;
        display: block;
        color: #FFF;
        font-size: clamp(1.4rem, 1.8vw, 1.8rem);
        text-align: left;
        text-decoration: none;
        background-size: 20px;
        margin-top: 5%;
        margin-bottom: 0;
        padding: 1em 1.5em;
    }
    
    /* Data */

    .data #contents section .photo {
        margin-bottom: 8%;
    }
    

    
}

@media only screen and (min-width:1px) and (max-width: 568px) {
	

}
	
@media only screen and (min-width:1px) and (max-width: 480px) {
	

}

